/* ========================================
   HEADER
======================================== */

.site-header {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  z-index: 10;

  background-color: var(--color-background);
}

.nav {
  min-height: 5rem;

  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav__logo {
  display: block;
}

.site-logo {
  display: block;
  width: 8rem;
  height: auto;
}

.nav__list {
  display: none;

  margin: 0;
  padding: 0;

  list-style: none;
}

.nav__link {
  color: #fff;
  text-decoration: none;
}


/* ---------- Desktop ---------- */

@media (min-width: 64rem) {

  .nav__list {
    display: flex;
    align-items: center;
    gap: 2rem;
  }

}